Subject: Re: bug#22884: 25.0.92; C/l mode editing takes waaaayy too long

From: Eli Zaretskii <[email-masked]>
Date: Thu, 03 Mar 2016 22:51:42 +0200

> From: Paul Eggert <[email-masked]>
> Date: Thu, 3 Mar 2016 09:54:54 -0800
> Cc: [email-masked]
> 
> The attached proposed patch fixes all the problems I found, except (1) 
> it leaves license wording alone for the most part (config.h excepted, 
> since the performance disaster is there), and (2) it leaves the weird 
> lisp.h constructs alone as per the above paragraph. Is this the sort of 
> thing you had in mind (except I guess we need to fix (1) too?).

Thanks.  However, I'd rather we fixed CC Mode instead of "fixing" the
sources it chokes on.